Status: Closed   

Priority: Normal   

Category:    

Customer: BOSCH Product Issue

Numbers:

 

Department: CC-DA/ESI Affected Products: ADTF 2.13.3, ADTF Calibration Toolbox

2.8.1, ADTF Device Toolbox 2.6.2, ADTF

Display Toolbox 2.1.1

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: DeviceTB::Common

Resolution: Solved Issue FAQ Links:  

Description

Ich benutze ADTF 2.13.3 und die Toolboxen Calibration, Device und Display.

Bei der ADTF Installation ist es möglich das Installationsverzeichnis über die Kommandozeile mitzugeben (adtf-win64_vc100.exe

D=C:\Tools\ADTF\2.13.3).

Gibt es diese Möglichkeit auch für die Toolboxen ?

Ich möchte die in den Bildern gezeigten Einstellmöglichkeiten dem Installer per Kommandozeile mitgeben.

In der Hilfe konnte ich dazu nichts finden.

Vielen Dank imm Voraus

Gruß Thomas

Lösung:

Diese Möglichkeit ist auch bei den Toolboxen gegeben.

Wenn man den jeweiligen Installer mit der Option /help aufruft, werden die Optionen auch nochmals angezeigt.

Die Pfandangabe ist hierbei als Option /D=<path> hinterlegt.

History

#1 - 2017-08-29 16:12 - hidden

- Status changed from New to In Progress

- Topic set to DeviceTB::Common

#2 - 2017-08-29 16:24 - hidden

Hallo Thomas,

ja diese Möglichkeit ist auch bei den Toolboxen gegeben.

Wenn man den jeweiligen Installer mit der Option /help aufruft, werden die Optionen auch nochmals angezeigt.

Die Pfandangabe ist hierbei als Option /D=<path> hinterlegt.

Bitte um kurzes Feedback ob wir das Support Ticket damit schließen können.

Können wir das Ticket danach auf Öffentlich umstellen?

Gruß

Matthias

#3 - 2017-08-29 16:24 - hidden

- Status changed from In Progress to Customer Feedback Required

#4 - 2017-08-29 16:44 - hidden

Hallo Matthias,

ja das konnte ich nachvollziehen, das Ticket kann geschlossen werden.

Gruß Thomas
#5 - 2017-08-30 08:15 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

Ticket kann geschlossen werden

#6 - 2017-09-04 10:40 - hidden

- Subject changed from Installation : Werden Kommandozeilenparameter unterstützt mit denen sich die Installationsdatei steuern lässt. to Using of

command line options for installation directory

- Status changed from To Be Closed to Closed

#7 - 2018-01-25 11:46 - hidden

- Project changed from 5 to Public Support

- Private changed from Yes to No
